    $info-block-bg:$light-bg !default;
    .info-block {
        background: $info-block-bg;
        padding: 15px;
        color: #5c2d91;
        width: 100%;
        display: table;
        transition: background-color .8s, color .3s;
        @include breakpoint(medium down) {
            margin-bottom: $spacing-small;
        }
        p {
            word-break: normal;
            &:last-child {
                margin-bottom: 0;
            }
        }
        .separated-blocks & {
            width: calc(100% - 1px);
        }
        .row & {
            @include breakpoint(medium) {
                height: 100%;
            }
        }
        [class^="proxicon-"] {
            margin-bottom: 0.5rem;

            .info-block__col & {
                display: block;
            }
        }
        .responsive-table & {
            background: $white;
        }
        &.nobg {
            background: none;
        }
        .row-arrow-blocks & {
            &:after {
                content: "\e08e";
                vertical-align: middle;
                font-family: 'proxicon'!important;
                margin-left: .5em;
            }
        }
        .columns:nth-child(1) & {
            .multicolor-blocks & {
                background: $primary-color;
                color: white;
                > a {
                    color: white;
                }
                &:hover,
                &:focus {
                    background-color: $background-hover;
                    color: white;
                    transition: background-color .8s, color .3s;
                }
            }
            .v2 & {
                background: $blue-color;
            }
        }
        .columns:nth-child(2) & {
            .multicolor-blocks & {
                background: $blue-color;
                color: white;
                > a {
                    color: white;
                }
                &:hover,
                &:focus {
                    background-color: $background-hover;
                    color: white;
                    transition: background-color .8s, color .3s;
                }
            }
            .v2 & {
                background: $purple-color;
            }
        }
        .columns:nth-child(3) & {
            .multicolor-blocks & {
                background: $secondary-color;
                color: white;
                > a {
                    color: white;
                }
                &:hover,
                &:focus {
                    background-color: darken($background-hover, 5%);
                    color: white;
                    transition: background-color .8s, color .3s;
                }
            }
            .v2 & {
                background: $red-color;
            }
        }
        .columns:nth-child(4) & {
            .multicolor-blocks & {
                &:hover,
                &:focus {
                    background-color: $background-hover;
                    color: white;
                    transition: background-color .8s, color .3s;
                    color: white;
                    > a {
                        color: white;
                    }
                }
            }
            .v2 & {
                background: $turqoise-color;
                > a,
                &:after {
                    color: white;
                }
            }
        } //Remove jive auto-rendered icons and styling on links.
        [class^="jivecontainerTT-hover-container"],
        [class="jive-link-external-small"],
        a {
            background-image: none;
            display: inline-block;
            padding: 0;
            text-decoration: none;
            vertical-align: top;
            line-height: 1.2;
            &:after {
                display: none;
            }
            .learning-wrapper & {
                color: $primary-color;
                &:hover,
                &:focus {
                    color: $secondary-color;
                }
            }
        }
        .row--no-icons & {
            display: flex;
            align-items: center;
            @include breakpoint(medium down) {
                margin-bottom: $spacing-small * 0.5;
            }
        }
    }

    .info-block--nopadding {
        padding: 0;
        background: $white; //margin-bottom: 0;
    }

    .info-block--smallpadding {
        padding: 1px;
        @include breakpoint(medium) {
            padding: 20px 10px;
        } //background: $white;
        //margin-bottom: 0;
    }

    a.prx-info-block,
    div.prx-info-block--centered {
        text-decoration: none;
        &:hover {
            background-color: $background-hover;
            color: white;
            transition: background-color .8s, color .3s;
            a {
                color: white;
            }
        }
        > * {
            width: 100%; // needed to center horizontal
        }
    }

    .info-block--collapsible {
        .trigger--more {
            &:hover,
            &:focus {
                color: $secondary-color;
                transition: background-color .8s, color .3s;
            }
        }
        .divider {
            margin-bottom: 5px;
        }
    }

    .info-block--icon,
    .info-block--icon-right,
    .info-block--icon-left {
        @include breakpoint (medium) {
            height: 100%;
        }
    }

    .info-block--primary {
        background: $primary-color;
        color: white;
        > a {
            color: white;
        }
    }

    .info-block--nobackground {
        background-color: transparent;
    }

    .info-block--secondary {
        background: $secondary-color;
        color: white;
        > a {
            color: white;
        }
    }

    a.prx-info-block--secondary {
        &:hover,
        &:focus {
            background-color: $primary-color;
        }
    }

    .info-block--blue {
        background: $blue-color;
        color: white;
        > a {
            color: white;
        }
    }

    .info-block__col {
        box-sizing: border-box;
        display: table-cell;
        line-height: 1.5;
        .info-block--centered & {
            padding: 10px 0 0.5vw 0;
            text-align: center;
            display: block;
        }
        .row--no-icons & {
            padding: 0 10px;
        }
        &.icon {
            box-sizing: border-box;
            padding: 0 15px 0 0;
            width: 60px;
            vertical-align: middle;
            text-align: center;
            font-size: 2.5vw;
            line-height: 0;
            @include breakpoint(medium down) {
                font-size: calc(1vw + 16px);
            }
            .info-block--icon--top & {
                vertical-align: top;
            }
        }
    }

    .info-block {
        .info-block__col {
            [class^="proxicon-"],
            [class*=" proxicon-"] {
                display: block;
            }
            strong {
                font-size: calc(.5vw + 12px);
                line-height: 1;
            }
        }
    }

    .info-block--smalltext {
        @include breakpoint(medium) {
            font-size: 12px;
            .info-block__col {
                strong {
                    font-size: 12px;
                }
            }
        }
    }

    .info-block--central {
        //text-align: center;
        vertical-align: middle;
        padding: $spacing-medium;
        display: flex;
        font-size: 1.25em;
        align-items: center;
        > a {
            text-decoration: none;
            width: 100%;
        }
    }